<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTable" name="jTable1">
          <Properties>
            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
              <Table columnCount="4" rowCount="4">
                <Column editable="true" title="Title 1" type="java.lang.Object"/>
                <Column editable="true" title="Title 2" type="java.lang.Object"/>
                <Column editable="true" title="Title 3" type="java.lang.Object"/>
                <Column editable="true" title="Title 4" type="java.lang.Object"/>
              </Table>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" max="32767" attributes="0"/>
          </Group>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="32767" attributes="0"/>
              <Component id="jButton1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="357" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jButton1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jPanel3" max="32767" attributes="0"/>
                      <Component id="jPanel2" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Component id="jPanel3" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
                <TitledBorder title="Asignar Ventas"/>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" attributes="0">
                              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="cbox_Mes1" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" pref="124" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="cbox_Agencia1" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                          <Component id="jLabel6" alignment="1" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel5" alignment="1" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="18" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="txt_Nombre" min="-2" pref="280" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="btn_EditNombre" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="txt_Ventas" min="-2" pref="280" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="btn_Ventas" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="cbox_Agencia1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="btn_EditNombre" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="txt_Nombre" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="btn_Ventas" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="cbox_Mes1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="txt_Ventas" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="text" type="java.lang.String" value="Elige Agencia"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="cbox_Agencia1">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="5">
                    <StringItem index="0" value="Agencia 1"/>
                    <StringItem index="1" value="Agencia 2"/>
                    <StringItem index="2" value="Agencia 3"/>
                    <StringItem index="3" value="Agencia 4"/>
                    <StringItem index="4" value="Agencia 5"/>
                  </StringArray>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btn_EditNombre">
              <Properties>
                <Property name="text" type="java.lang.String" value="Editar Nombre"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_EditNombreActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="text" type="java.lang.String" value="Elige el mes"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="cbox_Mes1">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="12">
                    <StringItem index="0" value="Enero"/>
                    <StringItem index="1" value="Febrero"/>
                    <StringItem index="2" value="Marzo"/>
                    <StringItem index="3" value="Abril"/>
                    <StringItem index="4" value="Mayo"/>
                    <StringItem index="5" value="Junio"/>
                    <StringItem index="6" value="Julio"/>
                    <StringItem index="7" value="Agosto"/>
                    <StringItem index="8" value="Septiembre"/>
                    <StringItem index="9" value="Octubre"/>
                    <StringItem index="10" value="Noviembre"/>
                    <StringItem index="11" value="Diciembre"/>
                  </StringArray>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cbox_Mes1ActionPerformed"/>
              </Events>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btn_Ventas">
              <Properties>
                <Property name="text" type="java.lang.String" value="Asignar ventas"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_VentasActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel5">
              <Properties>
                <Property name="text" type="java.lang.String" value="Nombre:"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel6">
              <Properties>
                <Property name="text" type="java.lang.String" value="Ventas mes:"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="txt_Nombre">
            </Component>
            <Component class="javax.swing.JTextField" name="txt_Ventas">
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel3">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
                <TitledBorder title="Informes Ventas"/>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jScrollPane2" max="32767" attributes="0"/>
                                  <Group type="102" attributes="0">
                                      <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                      <Component id="cbox_Agencia2" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" pref="94" max="-2" attributes="0"/>
                                      <Component id="btn_OrderMayor" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="32767" attributes="0"/>
                                      <Component id="btn_OrderMayor2" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                      <Component id="cbox_Mes2" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" pref="182" max="-2" attributes="0"/>
                                      <Component id="btn_Visualizar" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace max="32767" attributes="0"/>
                                      <Component id="btn_OrderMayor1" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                          </Group>
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="216" max="-2" attributes="0"/>
                              <Component id="btn_Promedio" min="-2" max="-2" attributes="0"/>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="btn_Promedio1" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                      <Component id="txt_Promedio" min="-2" pref="220" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="286" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="cbox_Agencia2" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="btn_OrderMayor" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="btn_OrderMayor2" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" attributes="0">
                                      <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="3" attributes="0">
                                          <Component id="cbox_Mes2" alignment="3" min="-2" max="-2" attributes="0"/>
                                          <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                                  <Group type="102" alignment="1" attributes="0">
                                      <EmptySpace max="-2" attributes="0"/>
                                      <Component id="btn_OrderMayor1" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="jScrollPane2" min="-2" pref="115" max="-2" attributes="0"/>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="btn_Promedio" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="btn_Promedio1" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace max="32767" attributes="0"/>
                              <Component id="txt_Promedio" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="btn_Visualizar" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="text" type="java.lang.String" value="Elige Agencia"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="cbox_Agencia2">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="6">
                    <StringItem index="0" value="Agencia 1"/>
                    <StringItem index="1" value="Agencia 2"/>
                    <StringItem index="2" value="Agencia 3"/>
                    <StringItem index="3" value="Agencia 4"/>
                    <StringItem index="4" value="Agencia 5"/>
                    <StringItem index="5" value="Todas"/>
                  </StringArray>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="text" type="java.lang.String" value="Elige el mes"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="cbox_Mes2">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="13">
                    <StringItem index="0" value="Enero"/>
                    <StringItem index="1" value="Febrero"/>
                    <StringItem index="2" value="Marzo"/>
                    <StringItem index="3" value="Abril"/>
                    <StringItem index="4" value="Mayo"/>
                    <StringItem index="5" value="Junio"/>
                    <StringItem index="6" value="Julio"/>
                    <StringItem index="7" value="Agosto"/>
                    <StringItem index="8" value="Septiembre"/>
                    <StringItem index="9" value="Octubre"/>
                    <StringItem index="10" value="Noviembre"/>
                    <StringItem index="11" value="Diciembre"/>
                    <StringItem index="12" value="Todos"/>
                  </StringArray>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JButton" name="btn_Visualizar">
              <Properties>
                <Property name="text" type="java.lang.String" value="Visualizar"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_VisualizarActionPerformed"/>
              </Events>
            </Component>
            <Container class="javax.swing.JScrollPane" name="jScrollPane2">
              <AuxValues>
                <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
              </AuxValues>

              <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
              <SubComponents>
                <Component class="javax.swing.JTable" name="tbl_table">
                  <Properties>
                    <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                      <Table columnCount="2" rowCount="4">
                        <Column editable="true" title="Agencia" type="java.lang.Object"/>
                        <Column editable="true" title="Mes" type="java.lang.Object"/>
                      </Table>
                    </Property>
                  </Properties>
                </Component>
              </SubComponents>
            </Container>
            <Component class="javax.swing.JButton" name="btn_Promedio">
              <Properties>
                <Property name="text" type="java.lang.String" value="Generar Promedio Agenicia:"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_PromedioActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="txt_Promedio">
            </Component>
            <Component class="javax.swing.JButton" name="btn_OrderMayor">
              <Properties>
                <Property name="text" type="java.lang.String" value="Observar Mayor y Menor Ventas por Mes"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_OrderMayorActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btn_Promedio1">
              <Properties>
                <Property name="text" type="java.lang.String" value="Generar Promedio Mes:"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_Promedio1ActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btn_OrderMayor1">
              <Properties>
                <Property name="text" type="java.lang.String" value="Indicar el mes con Menos ventas"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_OrderMayor1ActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JButton" name="btn_OrderMayor2">
              <Properties>
                <Property name="text" type="java.lang.String" value="Indicar total  anual de la agencia"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btn_OrderMayor2ActionPerformed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JButton" name="jButton1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Generar JSON"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton1ActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
